Subject: Re: Contribute Code to Git

From: Junio C Hamano <[email-masked]>
Date: Sun, 03 May 2015 10:47:24 -0700

Alangi Derick Ndimnain <[email-masked]> writes:

>     I will like to have some advices and also start working on the system...

A few advices from my end are:

 - Think yourself and remember what annoyances, troubles and issues
   you had with your daily use of Git.  They are good problems to
   tackle, as you have a first-hand experience with them.  Don't
   go hunting for "problems to solve".  That will likely end up
   wasting your time (and reviewers' time as well).

 - Start by reading everything other people post, until you notice
   whose posts are worth your time reading.  And then, concentrate
   on following the discussion threads they are involved in, to
   learn how the best discussions are carried out on this list.

Thanks.